<?php
$layout_defs['Accounts']['subpanel_setup']['ecminvoiceouts'] = array(
	'order' => 29,
	'module' => 'EcmInvoiceOuts',
	'subpanel_name' => 'default',
	'get_subpanel_data' => 'ecminvoiceouts',
	'add_subpanel_data' => 'ecminvoiceout_id',
	'title_key' => 'LBL_ECMINVOICEOUTS_SUBPANEL_TITLE',
	'top_buttons' => array(
		array('widget_class' => 'SubPanelTopCreateButton'),
	),
);
?>